uuid: dae26248-d44a-4f7b-86f8-ea5ede70beec
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.ct_discussion_paper
    - node.type.ct_person
id: node.ct_discussion_paper.field_author
field_name: field_author
entity_type: node
bundle: ct_discussion_paper
label: Author(s)
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_person: ct_person
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
